---
test_outgoing_email:
  title: Testiraj odlazne email poruke
  content: >
    Isporuka email poruka ovisi o serverskim postavkama (php.ini) i/ili o SMTP konfiguraciji.
  links:
    - 
      title: Odaberite email za konfiguraciju SMTP (odlazne) postavke
      href: /scp/emails.php
from:
  title: Od
  0: >

to:
  title: Za
  0: >

subject:
  title: Naslov
  0: >

message:
  title: Poruka
  0: >

